std::is_rvalue_reference< typename >(3cxx)

NAME
std::is_rvalue_reference< typename > - is_rvalue_reference

SYNOPSIS

#include <type_traits>

Inherits std::false_type.

Detailed Description

  template<typename>
struct std::is_rvalue_reference< typename >"is_rvalue_reference

Author

Generated automatically by Doxygen for libstdc++ from the source code.